/*

    blauw - grijs : #a8c5e9;


*/




body {
    font-family: 'Montserrat', sans-serif;    
}




/* LOGIN */
#inputLoginEmail, #inputLoginWachtwoord {
    margin-top: 5px;
}


.login-form button {
    margin-top: 10px;
}


/* ERROR */
#fout-svg {
    width: 50px;
    height: auto;
}

#error-table {
    width: 100%;
}

#error-table td:first-child {
    width: 75px;
}


/* WACHTWOORD VERGETEN */
.form-formsignin button {
    margin-top: 10px;
}

#wachtwoord-vergeten-referentie {
    margin-top: 10px;
}




/* AGENDA */
#reservatieModal {

}

#reservatieModal .row {
    padding-bottom: 5px;
}

#exampleModalLiveLabel {
    font-size: 150%;
    font-weight: bold;
    display: inline-block;
}


#nieuwe_reservatie_button {
    padding: 10px;
    border-radius: 25px;
    margin-right: 25px;
}


#reservatieModal .modal-header, #reservatieModal .modal-body {
    border-bottom: 1px solid #ccc;
}

.repeatdata {
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 20px;
}



/* RESERVATIE OVERZICHT */
#reservatie-overzicht .row {
    padding-bottom: 5px;
}

#reservatie-overzicht-btn {
    text-align: center;
    min-width: 150px;
    border-radius: 15px;
}

#reservatie-overzicht .row div {
    padding-bottom: 5px;
}



/* ADMIN */
.bg-blue-gray {
    background-color: #a8c5e9;    
    color: #2e2e2e;
}


/* DASHBOARD */
#dashboard a {
    color: #2e2e2e;
}


/* GEBRUIKERS */
#admin-gebruikers-table td {
    vertical-align: middle;
}



/* GEBRUIKER */
#admin-gebruiker {

}

#admin-gebruiker .row {
    padding-bottom: 5px;
}


/* RUIMTES */
#admin-ruimte-table td {
    vertical-align: middle;
}



/* RUIMTE */
#admin-ruimte {

}

#admin-ruimte .row {
    padding-bottom: 5px;
}

#admin-ruimte textarea {
    height: 75px;
}



/* ACCORDION */
#accordion .accordion-heading {
    background-color: #eee;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 5px;
}

#accordion .accordion-inner {
    padding: 10px;
}


/* CLASSES */
.btn-house {
    color: #fff;
    background-color: #2e2e2e;
    width: 100%;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
}

.btn-house:hover {
    color: #2e2e2e;
    background-color: #a8c5e9;
}

.cursor-pointer {
    cursor: pointer;
}

.house-link {
    color: #2e2e2e;
    background-color: #fff;    
}

.house-link:hover {
    color: #a8c5e9;
    background-color: #fff;    
}

.in_between {
    display: inline-block;
    padding-left:5px;
    padding-right: 5px;
}

.fout {
    color: red;
}